<i18n>
{
  "fr": {
    "title-1": "Mode d'emploi de <b><em>GES 1point5</em></b> développé par <em>Labos 1point5</em>.",
    "title-2": "Introduction",
    "title-3": "Année du BGES",
    "title-4": "Les bâtiments",
    "title-5": "Les véhicules",
    "title-6": "Les missions",
    "title-7": "Déplacements domicile / travail",
    "title-8": "Le matériel informatique",
    "title-9": "Achats de biens et de services",
    "text-1": "<b>Utilisateur enregistré</b><br/>La première fois où vous allez utiliser l’outil, vous avez à remplir dans le bandeau de gauche lié à votre compte une première page d’informations « Mon laboratoire ». Lorsque vous avez sauvegardé les informations, un message s’affiche en vert en haut de la page: « Les informations de votre laboratoire ont été enregistrées avec succès ».<br/> Ces informations ne seront pas demandées à nouveau ultérieurement lorsque vous vous reconnecterez.",
    "text-2": "Une fois ces informations saisies, cliquez sur « Nos BGES » toujours dans le bandeau de gauche, puis « Ajouter un BGES ». Vous arrivez alors sur la page d’accueil de <em>GES 1point5</em>, en tant qu’utilisateur enregistré.<br/> Si vous souhaitez réduire le bandeau de gauche, cliquez sur la croix <span class='icon is-small'><i class='sui sui-remove'></i></span> au-dessus du menu. Si vous souhaitez afficher à nouveau le détail du menu, cliquer sur  <span class='icon is-small'><i class='sui sui-reorder'></i></span>.<br/> Pour commencer votre BGES, validez d’abord les 3 conditions d’entrée. Ensuite saisissez le périmètre de votre BGES. Tant que vous n’avez pas saisi le périmètre, vous ne pouvez pas continuer.",
    "text-3": "<b>Saisie des bâtiments et des véhicules</b><br/> Le mode d’emploi de la saisie est décrit ci-dessous pour les bâtiments. Il est exactement le même pour les véhicules.<br/> Cliquez sur « Ajouter », pour pouvoir saisir les informations relatives à un bâtiment.<br/> Pour chaque bâtiment, saisir les informations demandées si le laboratoire est concerné, puis cliquer sur « Ajouter ». Une fois les informations saisies pour chacun des bâtiments exploités par le laboratoire, cliquer sur « Sauvegarder » (respectivement « Valider » pour la version utilisateur anonyme) dans le tableau récapitulatif des bâtiments, pour enregistrer toutes les informations relatives aux bâtiments.<br/> Après avoir validé le module de saisie d'un bâtiment, si vous voulez ajouter un élément ou modifier une saisie que vous avez faite: dans le tableau récapitulatif des bâtiments, cliquez sur le crayon à droite du bâtiment concerné, modifiez la saisie erronée dans la page de saisie, cliquez sur « Modifier ». Enfin, sur la page du tableau récapitulatif des bâtiments, cliquez à nouveau sur « Sauvegarder » (ou « Valider »). La disquette du module « Bâtiments » dans le bandeau de gauche tourne à nouveau au vert.<br/> Si votre labo occupe plusieurs bâtiments et si vous avez les consommations d’énergie de tous les bâtiments en un seul point de comptage, vous pouvez soit saisir les consommations des 3 bâtiments sur le bâtiment où se trouvent comptabilisées les consommations, soit estimer les consommations par bâtiment au prorata de la surface ou au prorata du nombre de personnes dans chaque bâtiment.",
    "text-4": "<b>Bouton « Sauvegarder » ou « Valider »</b><br/> Si le bouton « Sauvegarder » (respectivement « Valider » pour la version utilisateur anonyme) ne s’active pas ou ne tourne pas au vert, cela signifie que vous n’avez pas rempli correctement les espaces de saisie requis. Balayez la page sur laquelle vous vous trouvez, de haut en bas, pour identifier où se trouvent les données à saisir ou à rectifier.<br/> Si vous avez des disquettes rouges dans le bandeau de gauche du BGES, les résultats affichés dans le tableau réglementaire et l’empreinte ne sont pas valides.",
    "text-5": "<b>Modifications des modules et import d’un nouveau fichier</b><br/> Lorsque vous avez déjà sauvegardé (ou validé) un module et que vous souhaitez modifier ou compléter ce module, il convient de revenir au module concerné, de saisir les nouvelles données et de re-sauvegarder (ou re-valider) le module.<br/> Si vous souhaitez charger un nouveau fichier (par ex fichier déplacements missions), cliquez sur « Réinitialiser » et faites la même opération que la première fois: vous téléversez le fichier et vous validez l’opération. Le nouveau fichier vient remplacer le fichier précédent.",
    "text-6": "<b>Ajout d’une année de BGES</b><br/> Si vous avez les données sur plusieurs années et si vous voulez faire le BGES de votre laboratoire pour chacune des années, cliquez sur « Ajouter un BGES » dans le bandeau de menu de gauche.",
    "text-7": "L’année considérée est celle des données utilisées, et non celle de l’établissement du BGES (par exemple les données que vous allez saisir dans l’outil datent de 2018 et le BGES est construit en 2020: l’année du BGES est donc 2018).<br/> Plus précisément, c’est l’année civile des données collectées pour les consommations d’énergie des bâtiments et, dans la mesure du possible, pour les déplacements en mission.<br/> Il est possible que dans certains laboratoires, les données de consommations d’énergie des bâtiments ne soient pas disponibles pour la même année que celles des déplacements en missions. Faites au mieux!<br/> L’empreinte carbone d’un laboratoire est dans tous les cas un ordre de grandeur.",
    "text-8": "<b>Part de la surface utile brute (SUB) occupée par votre laboratoire</b><br/> Définissez l'ensemble des bâtiments occupés par le laboratoire.<br/> On ne considère que les parties de bâtiment dédiées aux activités de recherche et par le service support du laboratoire. Par conséquent, les salles d’enseignement, par exemple, seront déduites des surfaces occupées.",
    "text-9": "<b>Consommations de fluides frigorigènes</b><br/> Il est indispensable de connaître le fluide frigorigène utilisé car le pouvoir de réchauffement global de ces gaz est très différent d’un gaz à l’autre.<br/> Si vous avez les factures d’entretien des systèmes de réfrigération / climatisation, vous disposez a priori du gaz concerné et des quantités de gaz injectées dans les systèmes pour compenser les fuites.<br/> Lorsqu’un système est mis au rebut, il convient de prendre en compte en plus les fuites potentielles du système: prendre un taux de fuite de 30% de la charge totale du système.<br/> Pour les salles climatisées, sans facture, si vous ne connaissez pas le type de climatiseur et le gaz réfrigérant, il n’est pas possible d’estimer les émissions de GES. Ne saisissez aucune donnée dans l’outil.<br/> Si vous connaissez le type de climatiseur et le fluide frigorigène, le mode de calcul des fuites est le suivant, en prenant les valeurs proposées par l'Ademe dans le tableau ci-après :",
    "text-10": "<ul style='list-style-type: square; margin-left: 25px;'><li>Quantité estimée de fuites du fluide frigorigène en kg = estimation de la charge moyenne du climatiseur en gaz réfrigérant en kg * estimation du taux de fuite annuel</li></ul> Si le système est mis au rebut dans l’année, il convient aussi de prendre en compte les fuites potentielles du système selon le calcul suivant:<br/> <ul style='list-style-type: square; margin-left: 25px;'><li>Quantité estimée de fuites du gaz en fin de vie, en kg = estimation de la charge moyenne du climatiseur en fluide frigorigène en kg * estimation du taux de fuite en fin de vie</li></ul> Si vous ne connaissez pas le type de climatiseur mais que vous avez connaissance du fluide frigorigène, vous pouvez faire l’hypothèse que c’est un climatiseur à air et prendre les valeurs suivantes, pour le gaz réfrigérant concerné: <ul style='list-style-type: square; margin-left: 25px;'> <li>charge moyenne du climatiseur en fluide frigorigène: 9 kg</li> <li>taux de fuite annuel: 9%</li> <li>et le cas échéant, taux de fuite en fin de vie: 36%</li></ul>",
    "text-11": "Tableau des charges et taux de fuites des systèmes de réfrigération:",
    "text-12": "Lorsque des véhicules sont mutualisés entre plusieurs entités (laboratoires, universités ou autres), chaque entité prend « sa part » des km parcourus, soit sur une base comptable si vous avez les dépenses réelles, soit avec une estimation « à la louche » de l'emprunt par chaque entité des véhicules (en nb de jours sur l'année par ex).<br/> Il convient de se mettre d’accord entre entités sur la répartition des km afin d'éviter d’éventuels doubles comptages ou omissions.",
    "text-13": "<b>Prise en compte uniquement des déplacements professionnels financés sur crédits du laboratoire</b><br/> Afin d'éviter les doubles comptages, ne compter que les déplacements professionnels financés sur crédits du laboratoire.<br /> Par conséquent, si une personne de votre laboratoire s’est déplacée sur invitation, avec prise en charge de ses frais, ses émissions ne sont pas rattachées à votre laboratoire. Et inversement, si votre laboratoire organise un évènement en prenant en charge les déplacements, toutes les émissions de ces personnes extérieures doivent être imputées à votre laboratoire.",
    "text-14": "<b>Saisie des données dans l’outil</b><br/> Le fichier <a class='link' target='_blank' href='/static/carbon.travelsTemplate.tsv'>travelsTemplate.tsv</a> est le format incontournable pour la saisie des missions en vue du calcul des émissions dans l'outil.<br/> Nous avons entièrement conscience des problèmes que cela pose. La grande difficulté est que les outils de gestion des tutelles (CNRS, universités, etc...) ne sont pas homogènes dans l'information disponible et ne permettent pas des extractions qui répondent à notre besoin.<br/> <em>Labos 1point5</em> a initié une discussion avec le CNRS au sujet de ces données et a transmis la liste et le format des données dont nous avons besoin. Nous avons bon espoir d'obtenir ce que nous demandons. Mais le délai n’est pas encore connu. Nous ferons de même avec les autres tutelles.<br/> Il convient de faire au mieux pour cette 1ère année, en attendant que les tutelles fournissent des extractions que nous pourrons directement importer dans l'outil.<br/> Chaque personne référente du BGES de son laboratoire procède de la façon qui lui convient le mieux au sein de son laboratoire pour récupérer les données, avec toutes les précautions nécessaires au regard du RGPD (cf ci-dessus).",
    "text-15": "<b>Taux de réponse au questionnaire domicile-travail</b><br/> Il convient d’éviter le plus possible d’avoir un taux de réponse faible, typiquement inférieur à 50%. Pour cela, le soutien du DU à la démarche globale de construction du BGES est primordial. Vous pouvez aussi former des référents par équipe de recherche au sein du laboratoire, pour inciter les collègues de chaque équipe à répondre au questionnaire.",
    "text-16": "<b>Prise en compte uniquement des équipements informatiques professionnels achetés par l'unité de recherche</b><br/> Comme pour les autres postes, afin d'éviter les doubles comptages, ne comptez que le matériel informatique professionnel acheté par l'unité de recherche. Par conséquent, si votre unité héberge du matériel acheté (et donc inventorié) par une autre unité, ses émissions incorporées ne sont pas rattachées à votre unité. Et inversement, si votre unité a acheté du matériel informatique qui est hébergé dans une autre unité, alors les émissions incorporées de ces équipements doivent être imputées à votre unité.",
    "text-17": "<b>Saisie des données dans l’outil</b><br/> Pour un maximum de précision des résultats, il est recommandé de passer par l'importation directe des données que vous aurez extraites via le format <a class='link' href='/static/carbon/devicesTemplate.tsv' download>devicesTemplate.tsv</a>. Attention : Le fichier téléversé doit contenir tous les achats effectués pendant l'année considérée, et uniquement ceux-ci !<br /> Pour vous éviter un travail laborieux d'uniformisation des libellés, l'outil n'impose pas un format très strict de ceux-ci mais, au contraire, essaie d'extraire au mieux l'information des données brutes que vous aurez fournies. Si la qualité de l'importation n'est pas satisfaisante, vous pouvez au choix corriger directement dans l'outil les quelques erreurs (cliquez sur le chevron à gauche de chacune des lignes pour voir les données brutes correspondantes), ou bien faire les quelques corrections directement dans votre fichier avant de le re-téléverser.<br />A défaut de précision sur les modèles, il est aussi possible de renseigner à gros grain le nombre d'équipements achetés sur la période en choisissant pour chaque type d'équipement le modèle « Défaut ».<br />N'oubliez pas de renseigner les achats d'écrans qui font rarement partie des bases de données d'inventaire.",
    "text-18": "<b>Prise en compte uniquement des équipements et des services achetés par l'unité de recherche</b><br/> Comme pour les autres postes, afin d'éviter les doubles comptages, ne comptez que les biens et services achetés par l'unité de recherche. Par conséquent, si votre unité héberge du matériel acheté (et donc inventorié) par une autre unité, ses émissions intégrées ne sont pas rattachées à votre unité. Et inversement, si votre unité a acheté du matériel qui est hébergé dans une autre unité, alors les émissions intégrées des ces équipements doivent être imputées à votre unité.",
    "text-19": "<b>Saisie des données dans l’outil</b><br/>Le fichier <a class='link' href='/static/carbon/purchasesTemplate.tsv' download>purchasesTemplate.tsv</a> est le format incontournable pour la saisie des achats de biens et services en vue du calcul des émissions dans l'outil. Les données brutes peuvent être obtenues en général à partir des outils de gestion des unités (Geslab, SIFAC, MAPS, …). Ces données brutes doivent ensuite être formatées soigneusement pour éviter les erreurs d’interprétation par l’outil. Le fichier téléversé ne doit comprendre que deux colonnes : la première correspond aux codes NACRES (Format NB.13 ou NB13), la deuxième aux montants des achats hors taxes avec, idéalement, le format numérique anglais 12345.67. Idéalement, une tabulation doit être utilisée comme séparateur entre colonnes. En cas de problème pour affecter une tabulation, un point virgule peut être choisi."
  },
  "en": {
    "title-1": "<b><em>GES 1point5</em></b> user manual developed by <em>Labos 1point5</em>.",
    "title-2": "Introduction",
    "title-3": "Year of the GHGI",
    "title-4": "Buildings",
    "title-5": "Vehicles",
    "title-6": "Business travel",
    "title-7": "Commuting",
    "title-8": "Digital devices",
    "title-9": "Purchases of goods and services",
    "text-1": "<b>Registered user</b><br/>The first time you use the tool, you have to fill in the first page of information \"My laboratory\" in the left banner linked to your account. When you have saved the information, a message will appear in green at the top of the page: \"Your laboratory information has been successfully saved\".<br/>This information will not be requested again later when you log in.",
    "text-2": "Once you have entered this information, click on \"Our GHGIs\" in the left-hand banner, then \"Add a GHGI\". This will take you to the <em>GES 1point5</em> homepage as a registered user.<br/>If you wish to collapse the left-hand banner, click on the cross <span class='icon is-small'><i class='sui sui-remove'></i></span> above the menu. If you wish to display the menu details again, click on <span class='icon is-small'><i class='sui sui-reorder'></i></span>.<br/> To start your GHGI, first validate the 3 entry conditions. Then enter the boundaries of your GHGI. As long as you have not entered the boundaries, you cannot continue.",
    "text-3": "<b>Entry of buildings and vehicles</b><br/> The procedure for entering buildings is described below. It is exactly the same for vehicles.<br/> Click on \"Add\", to be able to enter the information relating to a building.<br/> For each building, enter the information requested if the laboratory is concerned, then click on \"Add\". Once the information has been entered for each of the buildings operated by the laboratory, click on \"Save\" (respectively \"Validate\" for the anonymous user version) in the buildings summary table, to save all the information relating to the buildings.<br/> After validating the building entry module, if you want to add an item or correct an entry you have made: in the building summary table, click on the pencil to the right of the building concerned, correct the entry in the entry page, click on \"Update\". Finally, on the building summary table page, click on \"Save\" (or \"Validate\") again. The \"Buildings\" module diskette in the left-hand banner turns green again.<br/> If your lab occupies several buildings and if you have the energy consumption of all the buildings in a single metering point, you can either enter the consumption of the 3 buildings in the building where the consumption is recorded, or estimate the consumption per building in proportion to the surface area or in proportion to the number of people in each building.",
    "text-4": "<b>\"Save\" or \"Validate\" button</b><br/> If the \"Save\" button (\"Validate\" for the anonymous user version) is not activated or does not turn green, this means that you have not correctly filled in the required input fields. Scan the page you are on, from top to bottom, to identify where the data to be entered or corrected is located.<br/> If you have red diskettes in the left-hand banner of the GHGI, the results displayed in the regulatory table and the footprint are not valid.",
    "text-5": "<b>Modifying modules and importing a new file</b><br/> When you have already saved (or validated) a module and you wish to correct or complete this module, you must return to the module concerned, enter the new data and save (or validate) the module again.<br/> If you wish to upload a new file (e.g. business trips file), click on \"Reset\" and do the same operation as the first time: you upload the file and validate the operation. The new file replaces the previous one.",
    "text-6": "<b>Adding a GHGI year</b><br/> If you have data on several years and you want to make the GHGI of your laboratory for each of the years, click on \"Add a GHGI\" in the left-hand menu bar.",
    "text-7": "The year considered is the year of the data used, not the year of the GHGI (for example, the data you are going to enter into the tool is from 2018 and the GHGI is performed in 2020: the year of the GHGI is therefore 2018).<br/> More precisely, this is the calendar year of the data collected for energy consumption in buildings and, as far as possible, for business trips.<br/> It is possible that in some laboratories, building energy consumption data are not available for the same year as business travel data. Do your best!<br/> The carbon footprint of a laboratory is in any case an order of magnitude.",
    "text-8": "<b>Share of gross floor area (GFA) occupied by your laboratory</b><br/> Define all the buildings occupied by the laboratory.<br/> Only the parts of the building dedicated to research activities and to the laboratory support services are considered. Therefore, the teaching rooms, for example, will be deducted from the occupied surface.",
    "text-9": "<b>Refrigerant consumption</b><br/> It is essential to know the refrigerants used because the global warming potential of these gases is very different from one gas to another.<br/> If you have the maintenance invoices for the refrigeration/air conditioning systems, you will have the gases concerned and the quantities of gas injected into the systems to compensate for leaks.<br/> When a system is scrapped, potential leakage from the system should also be taken into account: assume a leakage rate of 30% of the total system charge.<br/> For air-conditioned rooms, without an invoice, if you do not know the type of air conditioner and the refrigerant gas, it is not possible to estimate GHG emissions. Do not enter any data into the tool.<br/> If you know the type of air conditioner and the refrigerant, the leakage calculation is as follows, using the values proposed by Ademe in the table below:",
    "text-10": "<ul style='list-style-type: square; margin-left: 25px;'><li>Estimated amount of refrigerant leakage in kg = estimated average refrigerant charge of the air conditioner in kg * estimated annual leakage rate</li></ul> If the system is scrapped during the year, the potential leakage from the system should also be taken into account according to the following calculation:<br/> <ul style='list-style-type: square; margin-left: 25px;'><li>Estimated amount of end-of-life gas leakage in kg = estimated average refrigerant charge of the air conditioner in kg * estimated end-of-life leakage rate</li></ul> If you do not know the type of air conditioner but you know the refrigerant, you can assume that it is an air conditioner and take the following values for the refrigerant gas concerned: <ul style='list-style-type: square; margin-left: 25px;'> <li>average refrigerant charge of the air conditioner: 9 kg</li> <li>annual leakage rate: 9%</li> <li>and, if applicable, end-of-life leakage rate: 36%</li></ul>",
    "text-11": "Table of refrigeration system charges and leakage rates:",
    "text-12": "When vehicles are shared between several entities (laboratories, universities or others), each entity takes \"its share\" of the kilometres travelled, either on an accounting basis if you have the actual expenses, or with a rough estimate of the number of days each entity uses the vehicles (e.g., number of days per year).<br/> It is advisable to agree between entities on the distribution of km in order to avoid possible double counting or omissions.",
    "text-13": "<b>Count only business trips paid by the laboratory </b><br/> In order to avoid double counting, only consider business trips paid by the laboratory.<br /> Consequently, if a person from your laboratory travelled on invitation, with their expenses covered, their emissions are not reported in your laboratory. Conversely, if your laboratory organises an event and pays for the travel of various persons, all the emissions of these persons must be charged to your laboratory.",
    "text-14": "<b>Entering data into the tool</b><br/> The <a class='link' target='_blank' href='/static/carbon/travelsTemplate.tsv'>travelsTemplate.tsv</a> file is the essential format for entering business trips for the calculation of emissions in the tool.<br/> We are fully aware of the problems this poses. The main difficulty is that the accounting tools of the supervisory bodies (CNRS, universities, etc.) are not homogeneous in the information available and do not allow extractions that meet our needs.<br/> <em>Labos 1point5</em> has initiated a discussion with the CNRS about these data and has transmitted the list and format of the data we need. We are confident that we will get what we need. But the deadline is not yet known. We will do the same with the other supervisory bodies.<br/> Do the best you can for these irst years, while waiting for the supervisory bodies to provide extractions that we can directly import into the tool.<br/> Each person in charge of the GHGI in his or her laboratory will proceed in the way that best suits him or her within the laboratory to retrieve the data, with all the necessary precautions with regard to the GDPR (see above).",
    "text-15": "<b>Response rate to the commuting survey</b><br/> A low response rate, typically below 50%, should be avoided as much as possible. For this, the support of the director of your lab in the overall process of building the GHGI is essential. You can also train referents per research team within the laboratory, to encourage colleagues in each team to answer the survey.",
    "text-16": "<b>Count only professional digital devices purchased by the research unit</b><br/> As for the other items, in order to avoid double counting, consider only professional digital devices purchased by the lab. Therefore, if your lab hosts digital devices purchased (and therefore inventoried) by another lab, its embedded emissions are not reported in the GHGI of your lab. Conversely, if your lab has purchased digital devices that are hosted in another lab, then the incorporated emissions of these devices should be allocated to your unit.",
    "text-17": "<b>Entering data into the tool</b><br/> For the highest accuracy of the results, it is recommended to import directly the data you have extracted via the <a class='link' href='/static/carbon/devicesTemplate.tsv' download>devicesTemplate.tsv</a> format. Warning: The uploaded file must contain all purchases made during the year considered, and only those ones!<br/> In order to avoid laborious work of standardisation of the labels, the tool does not impose a very strict format of the labels but, on the contrary, tries to extract the information as well as possible from the raw data that you provide. If the quality of the import is not satisfactory, you can either correct the few errors directly in the tool (click on the chevron to the left of each line to see the corresponding raw data), or make the few corrections directly in your file before uploading it again.<br />In the absence of information on the models, it is also possible to enter the number of devices purchased over the period by choosing the \"Default\" model for each type of device.<br />Do not forget to enter the number of monitors purchased, which are rarely included in the inventory databases.",
    "text-18": "<b>Only equipment and services purchased by the research unit are counted.</b><br /> As with other items, to avoid double counting, only the goods and services purchased by the research unit should be considered. Therefore, if your unit hosts equipment purchased (and therefore inventoried) by another unit, its integrated emissions are not attached to your unit. Conversely, if your unit has purchased equipment that is hosted by another unit, then the integrated emissions of this equipment should be attributed to your unit.",
    "text-19": "<b>Entering data into the tool</b><br />The <a class='link' href='/static/carbon/purchasesTemplate.tsv' download>purchasesTemplate.tsv</a> file is the requested format for entering goods and services purchases in the tool. Raw data can generally be obtained from unit management tools (Geslab, SIFAC, MAPS, etc.). This raw data must then be carefully formatted to avoid interpretation errors by the tool. The uploaded file should contain only two columns: the first one corresponds to the NACRES codes (NB.13 or NB13 format), the second one to the amounts of purchases <b>excluding taxes</b> with the English numerical format 12345.67. Ideally, a tab should be used as a separator between columns. If there is a problem in assigning a tab, a semicolon can be chosen."
  }
}
</i18n>

<template>
  <div>
    <su-service :icon="'book'">
      <template #title>
        <span v-html="$t('title-1')" />
      </template>
    </su-service>
    <br/>
    <su-service :icon="'info'">
      <template #title>
        {{ $t('title-2') }}
      </template>
      <p>
        <span v-html="$t('text-1')" />
        <br/>
        <span v-html="$t('text-2')" />
        <br/><br/>
        <span v-html="$t('text-3')" />
        <br/><br/>
        <span v-html="$t('text-4')" />
        <br/><br/>
        <span v-html="$t('text-5')" />
        <br/><br/>
        <span v-html="$t('text-6')" />
      </p>
    </su-service>
    <br/>
    <su-service :icon="'calendar'">
      <template #title>
        {{ $t('title-3') }}
      </template>
      <p v-html="$t('text-7')" />
    </su-service>
    <br/>
    <su-service :icon="'building'">
      <template #title>
        {{ $t('title-4') }}
      </template>
      <p>
        <span v-html="$t('text-8')" />
        <br/><br/>
        <span v-html="$t('text-9')" />
        <br/>
        <span v-html="$t('text-10')" />
        <br />
        <span v-html="$t('text-11')" />
      </p>
        <div class="has-text-centered">
          <img src="@/assets/images/geshelp/doc_aide_charges-taux-de-fuites-des-systèmes-de-refrigeration.png" width="600" height="142" />
        </div>
      <p class="has-text-centered">
        Source: <a class="link" target="_blank" href="http://www.bilans-ges.ademe.fr/fr/accueil/documentation-gene">http://www.bilans-ges.ademe.fr/fr/accueil/documentation-gene</a>
      </p>
    </su-service>
    <br/>
    <su-service :icon="'eur'">
      <template #title>
        {{ $t('title-9') }}
      </template>
      <p>
        <span v-html="$t('text-18')" />
        <br/><br/>
        <span v-html="$t('text-19')" />
      </p>
    </su-service>
    <br/>
    <su-service :icon="'desktop'">
      <template #title>
        {{ $t('title-8') }}
      </template>
      <p>
        <span v-html="$t('text-16')" />
        <br/><br/>
        <span v-html="$t('text-17')" />
      </p>
    </su-service>
    <br/>
    <su-service :icon="'car'">
      <template #title>
        {{ $t('title-5') }}
      </template>
      <p v-html="$t('text-12')" />
    </su-service>
    <br/>
    <su-service :icon="'train'">
      <template #title>
        {{ $t('title-6') }}
      </template>
      <p>
        <span v-html="$t('text-13')" />
        <br/><br/>

        <!--
          <b>Autorisations pour l’accès aux données nominatives des missions: confidentialité et respect du RGPD</b><br/>
        Il faut impérativement collecter les données relatives aux missions dans le respect du RGPD et plus
        généralement de la légalité. La question est celle du droit d’accès aux outils de gestion du laboratoire.<br/>
        Pour cela, il convient de faire désigner par le DU, en dehors des gestionnaires déjà habilité.e.s,
        une personne qui pourra traiter des données nominatives extraites des outils de gestion comptable.
        Il convient que le DU identifie et déclare aux tutelles cette personne comme étant dans l’équipe de
        gestion du laboratoire pour un petit pourcentage de son temps (ex 5% ou 10%). Si les tutelles acceptent,
        alors la personne désignée pourra traiter des données nominatives. Sinon, il appartiendra aux
        gestionnaires du laboratoire de fournir des extractions anonymisées des états comptables permettant d’avoir
        les détails des déplacements des missionnaires.<br/><br/>
        -->

        <span v-html="$t('text-14')" />
      </p>
    </su-service>
    <br/>
    <su-service :icon="'bicycle'">
      <template #title>
        {{ $t('title-7') }}
      </template>
      <p v-html="$t('text-15')" />
    </su-service>
  </div>
</template>

<script>
export default {
  name: 'Manual',
  components: {
    'su-service': () => import('@/components/SUService.vue')
  },
  props: ['header']
}
</script>
